MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2019-12-08, 08:06

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 2 篇文章 ] 
發表人 內容
文章發表於 : 2007-03-25, 21:07 
離線

註冊時間: 2006-10-11, 09:53
文章: 6
請問 我本來用2.0.0.2 的portable版本
結果剛剛不小心按到自動升級的按鈕
現在不能開啟firefox了
請問,有辦法降級回原來的版本嗎?


回頂端
Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
 個人資料  
引用回覆  
 文章主題 :
文章發表於 : 2007-03-25, 21:21 
離線
[社群版本維護者]
頭像

註冊時間: 2004-05-24, 15:50
文章: 826
來自: 資源回收筒
chchang 寫:
請問 我本來用2.0.0.2 的portable版本
結果剛剛不小心按到自動升級的按鈕
現在不能開啟firefox了
請問,有辦法降級回原來的版本嗎?
下載舊的來覆蓋 program 就好了。

_________________
人必先自重,而後人重之。


回頂端
Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-TW; rv:1.8.1.1) Gecko/20061226 Firefox/2.0.0.1 (pigfoot)
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 2 篇文章 ] 

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:MSN [Bot] 和 1 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群